CVE-2022-32217 – A cleartext storage of sensitive information exists in Rocket.Chat <v4.6.4 due to Oauth …

Vuln ID: CVE-2022-32217

Published:  2022-09-23  19:15:11Z

Description: A cleartext storage of sensitive information exists in Rocket.Chat <v4.6.4 due to Oauth token being leaked in plaintext in Rocket.chat logs.

Source: NVD.NIST.GOV